.acessibilidade {
    font-size: inherit;
}
.btn-light, .btn-dark{
	margin-left: -0.5rem!important;
}

.nice-nav ul {
    list-style:none;
  
  }
  :after, :before {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
  a.toggle-nav-special {
      right: 50px;
      position: absolute;
      color: #1e73be;
  
      font-size: 35px;
      height: 35px;
  
  }
  .left-body{
    position:fixed;
    top:190px;
    left:10px;
  
  
  
    z-index: 999;
  
  }
  .left-head {
    width: 220px;
  
    background:#fff;
  position:relative;
  float: top;
    right:-55px;
    z-index:200;
  }
  
  
  .nice-nav {
    width: 180px;
   
  
    transition:all 0.4s ease-in-out 0s;
    float:left;
  }
  .nice-nav.open {
      margin-left: -190px;
      display: block;
  }
  
  .nice-nav  ul{
   background:#fff;
    padding-top: 7px;
    padding-left: 7px;
  }
  .nice-nav ul li a {
    padding: 7px;
  
    display: block;
  
    position: relative;
  }
  
  .nice-nav ul li.child-menu ul {
  
    display: none;
  }
  
  .footer-v-2 .accessibility-plugin-ac a {
    margin: 0 auto;
    display: table;
    text-align: center;
    color: #fefefe;
}